Loading...
Searching...
No Matches
janus_rtp_header_extension Struct Reference

RTP extension. More...

`#include <rtp.h>`

## Data Fields

uint16_t | type
uint16_t | length

## Detailed Description

RTP extension.

## Field Documentation

## length

uint16_t janus_rtp_header_extension::length

## type

uint16_t janus_rtp_header_extension::type

The documentation for this struct was generated from the following file:

- rtp.h